LIBPNGPF(3)

NAME
libpng - Portable Network Graphics (PNG) Reference Library 1.6.55

SYNOPSIS
#include "pngpriv.h"

DESCRIPTION
As of libpng version 1.5.1, this manual is no longer maintained. The private function prototypes, declared in private header files, should not be accessed by applications.

SEE ALSO
libpng(3)

AUTHORS
Cosmin Truta, Glenn Randers-Pehrson